package com.house365.ws.beans.request;

import com.house365.beans.entity.VersionEntity;
import com.house365.ws.system.House365Request;

public class VersionRequest extends House365Request {

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    private VersionEntity entity;

    public VersionEntity getEntity() {
        return entity;
    }

    public void setEntity(VersionEntity entity) {
        this.entity = entity;
    }
}
